:root {
  --white: white;
  --black: black;
}

body {
  color: #fdfcfc;
  background-color: #ebebeb;
  font-family: IBM Plex Mono, sans-serif;
  font-size: 1rem;
  line-height: 1;
}

.grid---outer-wrap {
  width: 100dvw;
  height: 100dvh;
  position: relative;
  transform: scale(.4);
}

.grid {
  grid-column-gap: 2vmin;
  grid-row-gap: 2vmin;
  grid-template-rows: 30vmin 30vmin 30vmin 30vmin 30vmin;
  grid-template-columns: 30vmin 30vmin 30vmin 30vmin 30vmin 30vmin 30vmin;
  grid-auto-rows: 30vmin;
  grid-auto-columns: 30vmin;
  padding: 6vmin;
  display: grid;
}

.grid---item {
  cursor: pointer;
  background-color: #00000086;
  padding: 25%;
  position: relative;
}

.grid---itemv {
  cursor: pointer;
  background-color: #00000086;
  padding: 25%;
  padding-top: 31%;
  padding-bottom: 30.7%;
  position: relative;
  font-size: 3rem;
}

.grid---inner-wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.div-block-2 {
  transform: scale3d(1none, 1none, 1none);
  transform-style: preserve-3d;
}

.grid---outest-wrap {
  background: linear-gradient(-45deg, #110718, #151a1c, #e90eed, #4203ee, #000000, #000000);
  animation: gradient 15s ease infinite;


  overflow: hidden;
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.grid---image {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.grid---item-text {
  color: white;
  position: absolute;
  top: 1.5rem;
  left: 1.5rem;
  right: 1.5rem;
}

.div-block-3 {
  width: 365.305px;
}

@media screen and (max-width: 991px) {
  .grid---outer-wrap {
    width: auto;
    height: auto;
    transform: none;
  }

  .grid {
    grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    grid-template-rows: 30vw;
    grid-template-columns: 30vw 30vw 30vw 30vw;
    grid-auto-rows: 30vw;
    grid-auto-columns: 30vw;
    padding: 3vmin;
  }

  .grid---inner-wrap {
    position: static;
    transform: none;
  }

  .grid---item-text {
    top: 1rem;
    left: 1rem;
    right: 1rem;
  }
}

@media screen and (max-width: 767px) {
  body {
    font-size: .667rem;
  }

  .grid {
    grid-template-rows: 46vw;
    grid-template-columns: 46vw 46vw;
    grid-auto-rows: 46vw;
    grid-auto-columns: 46vw;
  }
  .grid---itemv {
    cursor: pointer;
    background-color: #00000086;
    padding: 25%;
    padding-top: 31%;
    padding-bottom: 28%;
    position: relative;
    font-size: 2rem;
  }
}


#w-node-_694693f2-8750-0b6c-3247-b580fc9b4b4a-43ef1f8b, #w-node-f25f53cd-52af-352e-39bb-3e7693f6c325-43ef1f8b, #w-node-_491d3bc0-9d6a-8041-3ce0-54e85b799c19-43ef1f8b, #w-node-e56e3737-6048-bbdd-1367-2fd28bb71a2b-43ef1f8b {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

@media screen and (max-width: 767px) {
  #w-node-_5f3504af-80e4-40d1-5916-19d1a1e4b5f8-43ef1f8b {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_694693f2-8750-0b6c-3247-b580fc9b4b4a-43ef1f8b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-eab19d17-ddb0-d266-47ff-216781fd0f9f-43ef1f8b {
    grid-area: span 2 / span 2 / span 2 / span 2;
  }

  #w-node-_491d3bc0-9d6a-8041-3ce0-54e85b799c19-43ef1f8b {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


